.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.332400px;}
.ws5{word-spacing:-0.440000px;}
.ws1{word-spacing:-0.013600px;}
.ws3{word-spacing:-0.008000px;}
.ws2{word-spacing:-0.003042px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.340400px;}
._1{margin-left:-4.130800px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,122,181);}
.fc0{color:rgb(51,82,140);}
.fs5{font-size:24.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs3{font-size:117.590142px;}
.y0{bottom:93.835570px;}
.y22{bottom:107.844339px;}
.yd{bottom:147.256241px;}
.yc{bottom:176.128243px;}
.yb{bottom:205.000245px;}
.ya{bottom:233.872247px;}
.y9{bottom:262.744249px;}
.y8{bottom:291.616251px;}
.y7{bottom:320.488253px;}
.y6{bottom:349.360255px;}
.y5{bottom:378.232257px;}
.y4{bottom:399.735681px;}
.y2{bottom:451.445175px;}
.y21{bottom:492.832917px;}
.y57{bottom:494.556444px;}
.y56{bottom:507.458595px;}
.y53{bottom:508.186181px;}
.y20{bottom:510.751983px;}
.y55{bottom:520.360745px;}
.y52{bottom:521.087850px;}
.y1f{bottom:528.671048px;}
.y54{bottom:533.262414px;}
.y51{bottom:533.989519px;}
.y4f{bottom:540.765731px;}
.y1e{bottom:546.590113px;}
.y50{bottom:552.741235px;}
.y4e{bottom:553.667881px;}
.y1d{bottom:564.509178px;}
.y4d{bottom:568.593351px;}
.y4b{bottom:569.519997px;}
.y4c{bottom:581.495501px;}
.y4a{bottom:582.422148px;}
.y1c{bottom:582.428243px;}
.y48{bottom:585.288864px;}
.y49{bottom:597.263887px;}
.y47{bottom:598.190534px;}
.y1b{bottom:600.347308px;}
.y46{bottom:611.428246px;}
.y1a{bottom:618.266373px;}
.y45{bottom:624.330397px;}
.y19{bottom:636.185438px;}
.y44{bottom:637.232547px;}
.y42{bottom:638.159193px;}
.y43{bottom:650.134697px;}
.y41{bottom:651.061344px;}
.y18{bottom:654.104503px;}
.y40{bottom:665.142935px;}
.y3d{bottom:666.069581px;}
.y17{bottom:672.023568px;}
.y3f{bottom:678.045085px;}
.y3c{bottom:678.971732px;}
.y16{bottom:689.942634px;}
.y3e{bottom:690.947236px;}
.y3b{bottom:691.873882px;}
.y3a{bottom:706.058131px;}
.y37{bottom:706.984777px;}
.y15{bottom:707.861699px;}
.y39{bottom:718.959800px;}
.y36{bottom:719.886446px;}
.y14{bottom:725.781245px;}
.y38{bottom:731.861469px;}
.y35{bottom:732.788115px;}
.y13{bottom:743.700791px;}
.y34{bottom:746.972525px;}
.y33{bottom:759.874194px;}
.y31{bottom:760.800840px;}
.y12{bottom:761.620338px;}
.y32{bottom:772.775863px;}
.y30{bottom:773.702509px;}
.y2e{bottom:778.013332px;}
.y11{bottom:779.539884px;}
.y2f{bottom:789.988354px;}
.y2d{bottom:790.915001px;}
.y2b{bottom:794.389323px;}
.y10{bottom:797.459430px;}
.y2c{bottom:806.982698px;}
.y2a{bottom:807.290992px;}
.y28{bottom:811.405000px;}
.yf{bottom:815.378977px;}
.y29{bottom:823.380504px;}
.y27{bottom:824.307150px;}
.y25{bottom:827.745863px;}
.ye{bottom:833.298523px;}
.y26{bottom:839.720886px;}
.y24{bottom:840.647532px;}
.y3{bottom:888.583233px;}
.y23{bottom:1191.833330px;}
.y1{bottom:1230.116479px;}
.h7{height:22.872000px;}
.h4{height:38.120000px;}
.h6{height:62.656000px;}
.h3{height:70.488000px;}
.h2{height:109.648000px;}
.h5{height:112.886536px;}
.h1{height:1071.489933px;}
.h0{height:1350.590604px;}
.w1{width:745.070470px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x0{left:120.302013px;}
.x2{left:121.955123px;}
.x3{left:162.067344px;}
.x4{left:179.179423px;}
.x6{left:493.387590px;}
.x7{left:499.315271px;}
.x8{left:620.758870px;}
.x5{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.107546pt;}
.ws5{word-spacing:-0.365746pt;}
.ws1{word-spacing:-0.011305pt;}
.ws3{word-spacing:-0.006650pt;}
.ws2{word-spacing:-0.002529pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.439161pt;}
._1{margin-left:-3.433691pt;}
.fs5{font-size:19.949791pt;}
.fs2{font-size:33.249651pt;}
.fs4{font-size:53.199442pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs3{font-size:97.745781pt;}
.y0{bottom:78.000000pt;}
.y22{bottom:89.644667pt;}
.yd{bottom:122.405467pt;}
.yc{bottom:146.405067pt;}
.yb{bottom:170.404667pt;}
.ya{bottom:194.404267pt;}
.y9{bottom:218.403867pt;}
.y8{bottom:242.403467pt;}
.y7{bottom:266.403067pt;}
.y6{bottom:290.402667pt;}
.y5{bottom:314.402267pt;}
.y4{bottom:332.276800pt;}
.y2{bottom:375.259867pt;}
.y21{bottom:409.663067pt;}
.y57{bottom:411.095733pt;}
.y56{bottom:421.820533pt;}
.y53{bottom:422.425333pt;}
.y20{bottom:424.558133pt;}
.y55{bottom:432.545333pt;}
.y52{bottom:433.149733pt;}
.y1f{bottom:439.453200pt;}
.y54{bottom:443.269733pt;}
.y51{bottom:443.874133pt;}
.y4f{bottom:449.506800pt;}
.y1e{bottom:454.348267pt;}
.y50{bottom:459.461333pt;}
.y4e{bottom:460.231600pt;}
.y1d{bottom:469.243333pt;}
.y4d{bottom:472.638267pt;}
.y4b{bottom:473.408533pt;}
.y4c{bottom:483.363067pt;}
.y4a{bottom:484.133333pt;}
.y1c{bottom:484.138400pt;}
.y48{bottom:486.516267pt;}
.y49{bottom:496.470400pt;}
.y47{bottom:497.240667pt;}
.y1b{bottom:499.033467pt;}
.y46{bottom:508.244400pt;}
.y1a{bottom:513.928533pt;}
.y45{bottom:518.969200pt;}
.y19{bottom:528.823600pt;}
.y44{bottom:529.694000pt;}
.y42{bottom:530.464267pt;}
.y43{bottom:540.418800pt;}
.y41{bottom:541.189067pt;}
.y18{bottom:543.718667pt;}
.y40{bottom:552.894267pt;}
.y3d{bottom:553.664533pt;}
.y17{bottom:558.613733pt;}
.y3f{bottom:563.619067pt;}
.y3c{bottom:564.389333pt;}
.y16{bottom:573.508800pt;}
.y3e{bottom:574.343867pt;}
.y3b{bottom:575.114133pt;}
.y3a{bottom:586.904667pt;}
.y37{bottom:587.674933pt;}
.y15{bottom:588.403867pt;}
.y39{bottom:597.629067pt;}
.y36{bottom:598.399333pt;}
.y14{bottom:603.299333pt;}
.y38{bottom:608.353467pt;}
.y35{bottom:609.123733pt;}
.y13{bottom:618.194800pt;}
.y34{bottom:620.914400pt;}
.y33{bottom:631.638800pt;}
.y31{bottom:632.409067pt;}
.y12{bottom:633.090267pt;}
.y32{bottom:642.363200pt;}
.y30{bottom:643.133467pt;}
.y2e{bottom:646.716800pt;}
.y11{bottom:647.985733pt;}
.y2f{bottom:656.670933pt;}
.y2d{bottom:657.441200pt;}
.y2b{bottom:660.329200pt;}
.y10{bottom:662.881200pt;}
.y2c{bottom:670.797333pt;}
.y2a{bottom:671.053600pt;}
.y28{bottom:674.473333pt;}
.yf{bottom:677.776667pt;}
.y29{bottom:684.427867pt;}
.y27{bottom:685.198133pt;}
.y25{bottom:688.056533pt;}
.ye{bottom:692.672133pt;}
.y26{bottom:698.010667pt;}
.y24{bottom:698.780933pt;}
.y3{bottom:738.627067pt;}
.y23{bottom:990.701067pt;}
.y1{bottom:1022.523600pt;}
.h7{height:19.012151pt;}
.h4{height:31.686918pt;}
.h6{height:52.082254pt;}
.h3{height:58.592536pt;}
.h2{height:91.143944pt;}
.h5{height:93.835949pt;}
.h1{height:890.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:619.333333pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x0{left:100.000000pt;}
.x2{left:101.374133pt;}
.x3{left:134.717067pt;}
.x4{left:148.941333pt;}
.x6{left:410.124133pt;}
.x7{left:415.051467pt;}
.x8{left:516.000400pt;}
.x5{left:539.690133pt;}
}
